» Ubuntu » Pakketten » xenial (16.04LTS) » editors » emacs24-lucid
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  cosmic  ]
[ Bron: emacs24  ]

Pakket: emacs24-lucid (24.5+1-6ubuntu1.1 en anderen) [security] [universe]

Verwijzigingen voor emacs24-lucid

Screenshot

Ubuntu bronnen:

Het bronpakket emacs24 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Rob Browning

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GNU Emacs editor (with Lucid GUI support)

Andere aan emacs24-lucid gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: emacs24-bin-common (= 24.5+1-6ubuntu1) [niet amd64, i386]
    GNU Emacs editor's shared, architecture dependent files
    dep: emacs24-bin-common (= 24.5+1-6ubuntu1.1) [amd64, i386]
  • dep: libacl1 (>= 2.2.51-8)
    Access control list shared library
  • dep: libasound2 (>= 1.0.16)
    shared library for ALSA applications
    Ook een virtueel pakket geboden door: liboss4-salsa-asound2
  • dep: libc6 (>= 2.16) [niet arm64, ppc64el]
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libdbus-1-3 (>= 1.9.14)
    simple interprocess messaging system (library)
  • dep: libfontconfig1 (>= 2.11.94)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libgif7 (>= 5.1)
    library for GIF images (library)
  • dep: libglib2.0-0 (>= 2.18.0)
    GLib library of C routines
  • dep: libgnutls30 (>= 3.4.2)
    GNU TLS library - main runtime library
  • dep: libgpm2 (>= 1.20.4)
    General Purpose Mouse - shared library
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libm17n-0 (>= 1.6.1)
    multilingual text processing library - runtime
  • dep: libmagickcore-6.q16-2 (>= 8:6.8.8.2)
    low-level image manipulation library -- quantum depth Q16
  • dep: libmagickwand-6.q16-2 (>= 8:6.8.8.2)
    image manipulation library
  • dep: libotf0 (>= 0.9.11)
    Library for handling OpenType Font - runtime
  • dep: libpng12-0 (>= 1.2.13-4)
    PNG library - runtime
  • dep: librsvg2-2 (>= 2.14.4)
    SAX-based renderer library for SVG files (runtime)
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: libsm6
    X11 Session Management library
  • dep: libtiff5 (>= 4.0.3)
    Tag Image File Format (TIFF) library
  • dep: libtinfo5 (>= 6)
    shared low-level terminfo library for terminal handling
  • dep: libx11-6
    X11 client-side library
  • dep: libxft2 (>> 2.1.1)
    FreeType-based font drawing library for X
  • dep: libxinerama1
    X11 Xinerama extension library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxmu6
    X11 miscellaneous utility library
  • dep: libxpm4
    X11 pixmap library
  • dep: libxrandr2 (>= 2:1.2.99.3)
    X11 RandR extension library
  • dep: libxrender1
    X Rendering Extension client library
  • dep: libxt6
    X11 toolkit intrinsics library
  • dep: xaw3dg (>= 1.5+E-1)
    Xaw3d widget set
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

emacs24-lucid downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 24.5+1-6ubuntu1.1 3.286,6 kB17.301,0 kB [overzicht]
arm64 24.5+1-6ubuntu1 3.119,7 kB17.117,0 kB [overzicht]
armhf 24.5+1-6ubuntu1 2.888,9 kB10.940,0 kB [overzicht]
i386 24.5+1-6ubuntu1.1 3.028,4 kB11.856,0 kB [overzicht]
powerpc 24.5+1-6ubuntu1 2.893,1 kB11.740,0 kB [overzicht]
ppc64el 24.5+1-6ubuntu1 3.378,0 kB18.341,0 kB [overzicht]
s390x 24.5+1-6ubuntu1 3.247,8 kB17.629,0 kB [overzicht]